.section-title{
    font-size: 2.5rem;
    font-weight: 300;
    text-align: center;
    
    @mixin atSmall{
        font-size: 3.875rem;
    }
    
    strong{
        font-weight: 500;
    }
    
    &__icon{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0.5rem;
        @mixin atSmall{
            position: relative;
            top: 12px;
            display: inline-block;
            margin-right: 1rem;
        }
    }
    
    &__blue{
        color: $mainBlue;
    }
}